capture_date: 2022-08-29T10:50:51Z
capture_agent: IU
pagedata:
    00000001.jp2: { label: "FRONT_COVER" }
    00000002.jp2: { label: "BLANK" }
    00000003.jp2: { label: "BLANK" }
    00000004.jp2: { label: "BLANK" }
    00000005.jp2: { label: "BLANK" }
    00000006.jp2: { label: "BACK_COVER" }
    00000007.jp2: { orderlabel: '' }
    00000008.jp2: { orderlabel: '4' }
    00000009.jp2: { orderlabel: '5' }
    00000010.jp2: { orderlabel: '6' }
    00000011.jp2: { orderlabel: '7' }
    00000012.jp2: { orderlabel: '8' }
    00000013.jp2: { orderlabel: '9' }
    00000014.jp2: { orderlabel: '10' }
    00000015.jp2: { orderlabel: '11' }
    00000016.jp2: { orderlabel: '12' }
    00000017.jp2: { orderlabel: '13' }
    00000018.jp2: { orderlabel: '14' }
    00000019.jp2: { orderlabel: '15' }
    00000020.jp2: { orderlabel: '16' }
    00000021.jp2: { orderlabel: '17' }
    00000022.jp2: { orderlabel: '' }
    00000023.jp2: { orderlabel: '19' }
    00000024.jp2: { orderlabel: '' }
    00000025.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000026.jp2: { orderlabel: '' }
    00000027.jp2: { orderlabel: '' }
    00000028.jp2: { orderlabel: '4' }
    00000029.jp2: { orderlabel: '' }
    00000030.jp2: { orderlabel: '6' }
    00000031.jp2: { orderlabel: '7' }
    00000032.jp2: { orderlabel: '8' }
    00000033.jp2: { orderlabel: '9' }
    00000034.jp2: { orderlabel: '10' }
    00000035.jp2: { orderlabel: '' }
    00000036.jp2: { orderlabel: '12' }
    00000037.jp2: { orderlabel: '13' }
    00000038.jp2: { orderlabel: '14' }
    00000039.jp2: { orderlabel: '15' }
    00000040.jp2: { orderlabel: '' }
    00000041.jp2: { orderlabel: '17' }
    00000042.jp2: { orderlabel: '18' }
    00000043.jp2: { orderlabel: '19' }
    00000044.jp2: { orderlabel: '' }
    00000045.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000046.jp2: { orderlabel: '' }
    00000047.jp2: { orderlabel: '' }
    00000048.jp2: { orderlabel: '4' }
    00000049.jp2: { orderlabel: '5' }
    00000050.jp2: { orderlabel: '6' }
    00000051.jp2: { orderlabel: '7' }
    00000052.jp2: { orderlabel: '8' }
    00000053.jp2: { orderlabel: '9' }
    00000054.jp2: { orderlabel: '10' }
    00000055.jp2: { orderlabel: '' }
    00000056.jp2: { orderlabel: '12' }
    00000057.jp2: { orderlabel: '13' }
    00000058.jp2: { orderlabel: '14' }
    00000059.jp2: { orderlabel: '15' }
    00000060.jp2: { orderlabel: '16' }
    00000061.jp2: { orderlabel: '' }
    00000062.jp2: { orderlabel: '' }
    00000063.jp2: { orderlabel: '19' }
    00000064.jp2: { orderlabel: '' }
    00000065.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000066.jp2: { orderlabel: '' }
    00000067.jp2: { orderlabel: '' }
    00000068.jp2: { orderlabel: '4' }
    00000069.jp2: { orderlabel: '5' }
    00000070.jp2: { orderlabel: '6' }
    00000071.jp2: { orderlabel: '7' }
    00000072.jp2: { orderlabel: '8' }
    00000073.jp2: { orderlabel: '9' }
    00000074.jp2: { orderlabel: '10' }
    00000075.jp2: { orderlabel: '' }
    00000076.jp2: { orderlabel: '12' }
    00000077.jp2: { orderlabel: '13' }
    00000078.jp2: { orderlabel: '14' }
    00000079.jp2: { orderlabel: '15' }
    00000080.jp2: { orderlabel: '16' }
    00000081.jp2: { orderlabel: '17' }
    00000082.jp2: { orderlabel: '18' }
    00000083.jp2: { orderlabel: '19' }
    00000084.jp2: { orderlabel: '' }
    00000085.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000086.jp2: { orderlabel: '2' }
    00000087.jp2: { orderlabel: '' }
    00000088.jp2: { orderlabel: '4' }
    00000089.jp2: { orderlabel: '5' }
    00000090.jp2: { orderlabel: '' }
    00000091.jp2: { orderlabel: '7' }
    00000092.jp2: { orderlabel: '8' }
    00000093.jp2: { orderlabel: '9' }
    00000094.jp2: { orderlabel: '' }
    00000095.jp2: { orderlabel: '' }
    00000096.jp2: { orderlabel: '12' }
    00000097.jp2: { orderlabel: '13' }
    00000098.jp2: { orderlabel: '14' }
    00000099.jp2: { orderlabel: '15' }
    00000100.jp2: { orderlabel: '16' }
    00000101.jp2: { orderlabel: '17' }
    00000102.jp2: { orderlabel: '' }
    00000103.jp2: { orderlabel: '19' }
    00000104.jp2: { orderlabel: '' }
    00000105.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000106.jp2: { orderlabel: '' }
    00000107.jp2: { orderlabel: '' }
    00000108.jp2: { orderlabel: '4' }
    00000109.jp2: { orderlabel: '5' }
    00000110.jp2: { orderlabel: '6' }
    00000111.jp2: { orderlabel: '7' }
    00000112.jp2: { orderlabel: '8' }
    00000113.jp2: { orderlabel: '9' }
    00000114.jp2: { orderlabel: '10' }
    00000115.jp2: { orderlabel: '' }
    00000116.jp2: { orderlabel: '12' }
    00000117.jp2: { orderlabel: '13' }
    00000118.jp2: { orderlabel: '14' }
    00000119.jp2: { orderlabel: '' }
    00000120.jp2: { orderlabel: '16' }
    00000121.jp2: { orderlabel: '17' }
    00000122.jp2: { orderlabel: '18' }
    00000123.jp2: { orderlabel: '19' }
    00000124.jp2: { orderlabel: '' }
    00000125.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000126.jp2: { orderlabel: '' }
    00000127.jp2: { orderlabel: '' }
    00000128.jp2: { orderlabel: '' }
    00000129.jp2: { orderlabel: '5' }
    00000130.jp2: { orderlabel: '6' }
    00000131.jp2: { orderlabel: '7' }
    00000132.jp2: { orderlabel: '8' }
    00000133.jp2: { orderlabel: '9' }
    00000134.jp2: { orderlabel: '10' }
    00000135.jp2: { orderlabel: '11' }
    00000136.jp2: { orderlabel: '12' }
    00000137.jp2: { orderlabel: '' }
    00000138.jp2: { orderlabel: '14' }
    00000139.jp2: { orderlabel: '' }
    00000140.jp2: { orderlabel: '16' }
    00000141.jp2: { orderlabel: '17' }
    00000142.jp2: { orderlabel: '18' }
    00000143.jp2: { orderlabel: '' }
    00000144.jp2: { orderlabel: '' }
    00000145.jp2: { orderlabel: '' }
    00000146.jp2: { orderlabel: '22' }
    00000147.jp2: { orderlabel: '23' }
    00000148.jp2: { orderlabel: '24' }
    00000149.jp2: { orderlabel: '25' }
    00000150.jp2: { orderlabel: '26' }
    00000151.jp2: { orderlabel: '27' }
    00000152.jp2: { orderlabel: '28' }
    00000153.jp2: { orderlabel: '29' }
    00000154.jp2: { orderlabel: '30' }
    00000155.jp2: { orderlabel: '31' }
    00000156.jp2: { orderlabel: '32' }
    00000157.jp2: { orderlabel: '33' }
    00000158.jp2: { orderlabel: '34' }
    00000159.jp2: { orderlabel: '35' }
    00000160.jp2: { orderlabel: '36' }
    00000161.jp2: { orderlabel: '37' }
    00000162.jp2: { orderlabel: '38' }
    00000163.jp2: { orderlabel: '39' }
    00000164.jp2: { orderlabel: '' }
    00000165.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000166.jp2: { orderlabel: '' }
    00000167.jp2: { orderlabel: '' }
    00000168.jp2: { orderlabel: '4' }
    00000169.jp2: { orderlabel: '5' }
    00000170.jp2: { orderlabel: '6' }
    00000171.jp2: { orderlabel: '7' }
    00000172.jp2: { orderlabel: '8' }
    00000173.jp2: { orderlabel: '' }
    00000174.jp2: { orderlabel: '10' }
    00000175.jp2: { orderlabel: '' }
    00000176.jp2: { orderlabel: '12' }
    00000177.jp2: { orderlabel: '' }
    00000178.jp2: { orderlabel: '14' }
    00000179.jp2: { orderlabel: '15' }
    00000180.jp2: { orderlabel: '16' }
    00000181.jp2: { orderlabel: '' }
    00000182.jp2: { orderlabel: '18' }
    00000183.jp2: { orderlabel: '19' }
    00000184.jp2: { orderlabel: '' }
    00000185.jp2: { orderlabel: '21' }
    00000186.jp2: { orderlabel: '22' }
    00000187.jp2: { orderlabel: '23' }
    00000188.jp2: { orderlabel: '24' }
    00000189.jp2: { orderlabel: '25' }
    00000190.jp2: { orderlabel: '26' }
    00000191.jp2: { orderlabel: '27' }
    00000192.jp2: { orderlabel: '28' }
    00000193.jp2: { orderlabel: '29' }
    00000194.jp2: { orderlabel: '30' }
    00000195.jp2: { orderlabel: '31' }
    00000196.jp2: { orderlabel: '' }
    00000197.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000198.jp2: { orderlabel: '' }
    00000199.jp2: { orderlabel: '' }
    00000200.jp2: { orderlabel: '4' }
    00000201.jp2: { orderlabel: '5' }
    00000202.jp2: { orderlabel: '6' }
    00000203.jp2: { orderlabel: '7' }
    00000204.jp2: { orderlabel: '' }
    00000205.jp2: { orderlabel: '' }
    00000206.jp2: { orderlabel: '' }
    00000207.jp2: { orderlabel: '' }
    00000208.jp2: { orderlabel: '' }
    00000209.jp2: { orderlabel: '' }
    00000210.jp2: { orderlabel: '14' }
    00000211.jp2: { orderlabel: '15' }
    00000212.jp2: { orderlabel: '' }
    00000213.jp2: { orderlabel: '' }
    00000214.jp2: { orderlabel: '18' }
    00000215.jp2: { orderlabel: '19' }
    00000216.jp2: { orderlabel: '20' }
    00000217.jp2: { orderlabel: '21' }
    00000218.jp2: { orderlabel: '22' }
    00000219.jp2: { orderlabel: '23' }
    00000220.jp2: { orderlabel: '24' }
    00000221.jp2: { orderlabel: '25' }
    00000222.jp2: { orderlabel: '' }
    00000223.jp2: { orderlabel: '27' }
    00000224.jp2: { orderlabel: '28' }
    00000225.jp2: { orderlabel: '29' }
    00000226.jp2: { orderlabel: '30' }
    00000227.jp2: { orderlabel: '31' }
    00000228.jp2: { orderlabel: '' }
    00000229.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000230.jp2: { orderlabel: '' }
    00000231.jp2: { orderlabel: '' }
    00000232.jp2: { orderlabel: '4' }
    00000233.jp2: { orderlabel: '5' }
    00000234.jp2: { orderlabel: '6' }
    00000235.jp2: { orderlabel: '7' }
    00000236.jp2: { orderlabel: '8' }
    00000237.jp2: { orderlabel: '9' }
    00000238.jp2: { orderlabel: '10' }
    00000239.jp2: { orderlabel: '11' }
    00000240.jp2: { orderlabel: '12' }
    00000241.jp2: { orderlabel: '' }
    00000242.jp2: { orderlabel: '14' }
    00000243.jp2: { orderlabel: '15' }
    00000244.jp2: { orderlabel: '16' }
    00000245.jp2: { orderlabel: '' }
    00000246.jp2: { orderlabel: '18' }
    00000247.jp2: { orderlabel: '19' }
    00000248.jp2: { orderlabel: '20' }
    00000249.jp2: { orderlabel: '21' }
    00000250.jp2: { orderlabel: '22' }
    00000251.jp2: { orderlabel: '23' }
    00000252.jp2: { orderlabel: '24' }
    00000253.jp2: { orderlabel: '25' }
    00000254.jp2: { orderlabel: '26' }
    00000255.jp2: { orderlabel: '27' }
    00000256.jp2: { orderlabel: '28' }
    00000257.jp2: { orderlabel: '29' }
    00000258.jp2: { orderlabel: '30' }
    00000259.jp2: { orderlabel: '31' }
    00000260.jp2: { orderlabel: '' }
    00000261.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000262.jp2: { orderlabel: '' }
    00000263.jp2: { orderlabel: '' }
    00000264.jp2: { orderlabel: '4' }
    00000265.jp2: { orderlabel: '5' }
    00000266.jp2: { orderlabel: '' }
    00000267.jp2: { orderlabel: '7' }
    00000268.jp2: { orderlabel: '8' }
    00000269.jp2: { orderlabel: '9' }
    00000270.jp2: { orderlabel: '10' }
    00000271.jp2: { orderlabel: '' }
    00000272.jp2: { orderlabel: '12' }
    00000273.jp2: { orderlabel: '13' }
    00000274.jp2: { orderlabel: '14' }
    00000275.jp2: { orderlabel: '15' }
    00000276.jp2: { orderlabel: '16' }
    00000277.jp2: { orderlabel: '17' }
    00000278.jp2: { orderlabel: '18' }
    00000279.jp2: { orderlabel: '19' }
    00000280.jp2: { orderlabel: '' }
    00000281.jp2: { orderlabel: '21' }
    00000282.jp2: { orderlabel: '22' }
    00000283.jp2: { orderlabel: '23' }
    00000284.jp2: { orderlabel: '24' }
    00000285.jp2: { orderlabel: '25' }
    00000286.jp2: { orderlabel: '26' }
    00000287.jp2: { orderlabel: '27' }
    00000288.jp2: { orderlabel: '28' }
    00000289.jp2: { orderlabel: '29' }
    00000290.jp2: { orderlabel: '30' }
    00000291.jp2: { orderlabel: '31' }
    00000292.jp2: { orderlabel: '' }
    00000293.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000294.jp2: { orderlabel: '' }
    00000295.jp2: { orderlabel: '' }
    00000296.jp2: { orderlabel: '4' }
    00000297.jp2: { orderlabel: '5' }
    00000298.jp2: { orderlabel: '6' }
    00000299.jp2: { orderlabel: '7' }
    00000300.jp2: { orderlabel: '8' }
    00000301.jp2: { orderlabel: '9' }
    00000302.jp2: { orderlabel: '10' }
    00000303.jp2: { orderlabel: '11' }
    00000304.jp2: { orderlabel: '12' }
    00000305.jp2: { orderlabel: '13' }
    00000306.jp2: { orderlabel: '14' }
    00000307.jp2: { orderlabel: '15' }
    00000308.jp2: { orderlabel: '16' }
    00000309.jp2: { orderlabel: '17' }
    00000310.jp2: { orderlabel: '18' }
    00000311.jp2: { orderlabel: '19' }
    00000312.jp2: { orderlabel: '' }
    00000313.jp2: { orderlabel: '21' }
    00000314.jp2: { orderlabel: '22' }
    00000315.jp2: { orderlabel: '23' }
    00000316.jp2: { orderlabel: '24' }
    00000317.jp2: { orderlabel: '' }
    00000318.jp2: { orderlabel: '26' }
    00000319.jp2: { orderlabel: '27' }
    00000320.jp2: { orderlabel: '28' }
    00000321.jp2: { orderlabel: '29' }
    00000322.jp2: { orderlabel: '30' }
    00000323.jp2: { orderlabel: '31' }
    00000324.jp2: { orderlabel: '' }
    00000325.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000326.jp2: { orderlabel: '' }
    00000327.jp2: { orderlabel: '' }
    00000328.jp2: { orderlabel: '4' }
    00000329.jp2: { orderlabel: '5' }
    00000330.jp2: { orderlabel: '6' }
    00000331.jp2: { orderlabel: '' }
    00000332.jp2: { orderlabel: '8' }
    00000333.jp2: { orderlabel: '9' }
    00000334.jp2: { orderlabel: '10' }
    00000335.jp2: { orderlabel: '' }
    00000336.jp2: { orderlabel: '12' }
    00000337.jp2: { orderlabel: '13' }
    00000338.jp2: { orderlabel: '' }
    00000339.jp2: { orderlabel: '15' }
    00000340.jp2: { orderlabel: '16' }
    00000341.jp2: { orderlabel: '17' }
    00000342.jp2: { orderlabel: '18' }
    00000343.jp2: { orderlabel: '19' }
    00000344.jp2: { orderlabel: '20' }
    00000345.jp2: { orderlabel: '21' }
    00000346.jp2: { orderlabel: '22' }
    00000347.jp2: { orderlabel: '23' }
    00000348.jp2: { orderlabel: '' }
    00000349.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000350.jp2: { orderlabel: '' }
    00000351.jp2: { orderlabel: '' }
    00000352.jp2: { orderlabel: '4' }
    00000353.jp2: { orderlabel: '5' }
    00000354.jp2: { orderlabel: '6' }
    00000355.jp2: { orderlabel: '7' }
    00000356.jp2: { orderlabel: '8' }
    00000357.jp2: { orderlabel: '9' }
    00000358.jp2: { orderlabel: '10' }
    00000359.jp2: { orderlabel: '' }
    00000360.jp2: { orderlabel: '12' }
    00000361.jp2: { orderlabel: '13' }
    00000362.jp2: { orderlabel: '14' }
    00000363.jp2: { orderlabel: '15' }
    00000364.jp2: { orderlabel: '16' }
    00000365.jp2: { orderlabel: '17' }
    00000366.jp2: { orderlabel: '18' }
    00000367.jp2: { orderlabel: '19' }
    00000368.jp2: { orderlabel: '20' }
    00000369.jp2: { orderlabel: '21' }
    00000370.jp2: { orderlabel: '22' }
    00000371.jp2: { orderlabel: '23' }
    00000372.jp2: { orderlabel: '24' }
    00000373.jp2: { orderlabel: '' }
    00000374.jp2: { orderlabel: '26' }
    00000375.jp2: { orderlabel: '27' }
    00000376.jp2: { orderlabel: '28' }
    00000377.jp2: { orderlabel: '29' }
    00000378.jp2: { orderlabel: '30' }
    00000379.jp2: { orderlabel: '31' }
    00000380.jp2: { orderlabel: '' }
    00000381.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000382.jp2: { orderlabel: '' }
    00000383.jp2: { orderlabel: '' }
    00000384.jp2: { orderlabel: '4' }
    00000385.jp2: { orderlabel: '' }
    00000386.jp2: { orderlabel: '5' }
    00000387.jp2: { orderlabel: '6' }
    00000388.jp2: { orderlabel: '7' }
    00000389.jp2: { orderlabel: '8' }
    00000390.jp2: { orderlabel: '' }
    00000391.jp2: { orderlabel: '10' }
    00000392.jp2: { orderlabel: '11' }
    00000393.jp2: { orderlabel: '12' }
    00000394.jp2: { orderlabel: '' }
    00000395.jp2: { orderlabel: '14' }
    00000396.jp2: { orderlabel: '15' }
    00000397.jp2: { orderlabel: '16' }
    00000398.jp2: { orderlabel: '' }
    00000399.jp2: { orderlabel: '18' }
    00000400.jp2: { orderlabel: '19' }
    00000401.jp2: { orderlabel: '20' }
    00000402.jp2: { orderlabel: '21' }
    00000403.jp2: { orderlabel: '22' }
    00000404.jp2: { orderlabel: '23' }
    00000405.jp2: { orderlabel: '24' }
    00000406.jp2: { orderlabel: '25' }
    00000407.jp2: { orderlabel: '26' }
    00000408.jp2: { orderlabel: '27' }
    00000409.jp2: { orderlabel: '28' }
    00000410.jp2: { orderlabel: '29' }
    00000411.jp2: { orderlabel: '30' }
    00000412.jp2: { orderlabel: '31' }
    00000413.jp2: { orderlabel: '' }
    00000414.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000415.jp2: { orderlabel: '2' }
    00000416.jp2: { orderlabel: '' }
    00000417.jp2: { orderlabel: '4' }
    00000418.jp2: { orderlabel: '' }
    00000419.jp2: { orderlabel: '' }
    00000420.jp2: { orderlabel: '7' }
    00000421.jp2: { orderlabel: '8' }
    00000422.jp2: { orderlabel: '9' }
    00000423.jp2: { orderlabel: '10' }
    00000424.jp2: { orderlabel: '11' }
    00000425.jp2: { orderlabel: '12' }
    00000426.jp2: { orderlabel: '13' }
    00000427.jp2: { orderlabel: '14' }
    00000428.jp2: { orderlabel: '15' }
    00000429.jp2: { orderlabel: '' }
    00000430.jp2: { orderlabel: '17' }
    00000431.jp2: { orderlabel: '18' }
    00000432.jp2: { orderlabel: '19' }
    00000433.jp2: { orderlabel: '20' }
    00000434.jp2: { orderlabel: '21' }
    00000435.jp2: { orderlabel: '22' }
    00000436.jp2: { orderlabel: '23' }
    00000437.jp2: { orderlabel: '24' }
    00000438.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000439.jp2: { orderlabel: '2' }
    00000440.jp2: { orderlabel: '' }
    00000441.jp2: { orderlabel: '4' }
    00000442.jp2: { orderlabel: '5' }
    00000443.jp2: { orderlabel: '6' }
    00000444.jp2: { orderlabel: '7' }
    00000445.jp2: { orderlabel: '8' }
    00000446.jp2: { orderlabel: '9' }
    00000447.jp2: { orderlabel: '10' }
    00000448.jp2: { orderlabel: '' }
    00000449.jp2: { orderlabel: '12' }
    00000450.jp2: { orderlabel: '' }
    00000451.jp2: { orderlabel: '14' }
    00000452.jp2: { orderlabel: '15' }
    00000453.jp2: { orderlabel: '16' }
    00000454.jp2: { orderlabel: '17' }
    00000455.jp2: { orderlabel: '18' }
    00000456.jp2: { orderlabel: '19' }
    00000457.jp2: { orderlabel: '20' }
    00000458.jp2: { orderlabel: '21' }
    00000459.jp2: { orderlabel: '22' }
    00000460.jp2: { orderlabel: '23' }
    00000461.jp2: { orderlabel: '' }
    00000462.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000463.jp2: { orderlabel: '2' }
    00000464.jp2: { orderlabel: '' }
    00000465.jp2: { orderlabel: '4' }
    00000466.jp2: { orderlabel: '5' }
    00000467.jp2: { orderlabel: '6' }
    00000468.jp2: { orderlabel: '7' }
    00000469.jp2: { orderlabel: '8' }
    00000470.jp2: { orderlabel: '9' }
    00000471.jp2: { orderlabel: '10' }
    00000472.jp2: { orderlabel: '11' }
    00000473.jp2: { orderlabel: '12' }
    00000474.jp2: { orderlabel: '13' }
    00000475.jp2: { orderlabel: '14' }
    00000476.jp2: { orderlabel: '15' }
    00000477.jp2: { orderlabel: '16' }
    00000478.jp2: { orderlabel: '17' }
    00000479.jp2: { orderlabel: '18' }
    00000480.jp2: { orderlabel: '19' }
    00000481.jp2: { orderlabel: '20' }
    00000482.jp2: { orderlabel: '21' }
    00000483.jp2: { orderlabel: '22' }
    00000484.jp2: { orderlabel: '23' }
    00000485.jp2: { orderlabel: '24' }
    00000486.jp2: { orderlabel: '25' }
    00000487.jp2: { orderlabel: '26' }
    00000488.jp2: { orderlabel: '27' }
    00000489.jp2: { orderlabel: '28' }
    00000490.jp2: { orderlabel: '29' }
    00000491.jp2: { orderlabel: '30' }
    00000492.jp2: { orderlabel: '31' }
    00000493.jp2: { orderlabel: '' }
    00000494.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000495.jp2: { orderlabel: '2' }
    00000496.jp2: { orderlabel: '' }
    00000497.jp2: { orderlabel: '' }
    00000498.jp2: { orderlabel: '5' }
    00000499.jp2: { orderlabel: '6' }
    00000500.jp2: { orderlabel: '7' }
    00000501.jp2: { orderlabel: '8' }
    00000502.jp2: { orderlabel: '9' }
    00000503.jp2: { orderlabel: '10' }
    00000504.jp2: { orderlabel: '11' }
    00000505.jp2: { orderlabel: '12' }
    00000506.jp2: { orderlabel: '' }
    00000507.jp2: { orderlabel: '14' }
    00000508.jp2: { orderlabel: '15' }
    00000509.jp2: { orderlabel: '16' }
    00000510.jp2: { orderlabel: '17' }
    00000511.jp2: { orderlabel: '18' }
    00000512.jp2: { orderlabel: '19' }
    00000513.jp2: { orderlabel: '20' }
    00000514.jp2: { orderlabel: '21' }
    00000515.jp2: { orderlabel: '22' }
    00000516.jp2: { orderlabel: '23' }
    00000517.jp2: { orderlabel: '' }
    00000518.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000519.jp2: { orderlabel: '2' }
    00000520.jp2: { orderlabel: '' }
    00000521.jp2: { orderlabel: '4' }
    00000522.jp2: { orderlabel: '5' }
    00000523.jp2: { orderlabel: '6' }
    00000524.jp2: { orderlabel: '7' }
    00000525.jp2: { orderlabel: '8' }
    00000526.jp2: { orderlabel: '' }
    00000527.jp2: { orderlabel: '10' }
    00000528.jp2: { orderlabel: '' }
    00000529.jp2: { orderlabel: '12' }
    00000530.jp2: { orderlabel: '13' }
    00000531.jp2: { orderlabel: '14' }
    00000532.jp2: { orderlabel: '15' }
    00000533.jp2: { orderlabel: '16' }
    00000534.jp2: { orderlabel: '17' }
    00000535.jp2: { orderlabel: '18' }
    00000536.jp2: { orderlabel: '19' }
    00000537.jp2: { orderlabel: '20' }
    00000538.jp2: { orderlabel: '21' }
    00000539.jp2: { orderlabel: '22' }
    00000540.jp2: { orderlabel: '23' }
    00000541.jp2: { orderlabel: '' }
    00000542.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000543.jp2: { orderlabel: '2' }
    00000544.jp2: { orderlabel: '' }
    00000545.jp2: { orderlabel: '4' }
    00000546.jp2: { orderlabel: '5' }
    00000547.jp2: { orderlabel: '6' }
    00000548.jp2: { orderlabel: '7' }
    00000549.jp2: { orderlabel: '8' }
    00000550.jp2: { orderlabel: '9' }
    00000551.jp2: { orderlabel: '10' }
    00000552.jp2: { orderlabel: '11' }
    00000553.jp2: { orderlabel: '12' }
    00000554.jp2: { orderlabel: '13' }
    00000555.jp2: { orderlabel: '14' }
    00000556.jp2: { orderlabel: '15' }
    00000557.jp2: { orderlabel: '16' }
    00000558.jp2: { orderlabel: '17' }
    00000559.jp2: { orderlabel: '18' }
    00000560.jp2: { orderlabel: '19' }
    00000561.jp2: { orderlabel: '20' }
    00000562.jp2: { orderlabel: '21' }
    00000563.jp2: { orderlabel: '' }
    00000564.jp2: { orderlabel: '23' }
    00000565.jp2: { orderlabel: '' }
    00000566.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000567.jp2: { orderlabel: '' }
    00000568.jp2: { orderlabel: '' }
    00000569.jp2: { orderlabel: '4' }
    00000570.jp2: { orderlabel: '5' }
    00000571.jp2: { orderlabel: '6' }
    00000572.jp2: { orderlabel: '7' }
    00000573.jp2: { orderlabel: '8' }
    00000574.jp2: { orderlabel: '9' }
    00000575.jp2: { orderlabel: '10' }
    00000576.jp2: { orderlabel: '11' }
    00000577.jp2: { orderlabel: '12' }
    00000578.jp2: { orderlabel: '13' }
    00000579.jp2: { orderlabel: '14' }
    00000580.jp2: { orderlabel: '15' }
    00000581.jp2: { orderlabel: '16' }
    00000582.jp2: { orderlabel: '17' }
    00000583.jp2: { orderlabel: '18' }
    00000584.jp2: { orderlabel: '19' }
    00000585.jp2: { orderlabel: '20' }
    00000586.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000587.jp2: { orderlabel: '' }
    00000588.jp2: { orderlabel: '' }
    00000589.jp2: { orderlabel: '4' }
    00000590.jp2: { orderlabel: '5' }
    00000591.jp2: { orderlabel: '6' }
    00000592.jp2: { orderlabel: '7' }
    00000593.jp2: { orderlabel: '8' }
    00000594.jp2: { orderlabel: '9' }
    00000595.jp2: { orderlabel: '10' }
    00000596.jp2: { orderlabel: '11' }
    00000597.jp2: { orderlabel: '12' }
    00000598.jp2: { orderlabel: '13' }
    00000599.jp2: { orderlabel: '14' }
    00000600.jp2: { orderlabel: '15' }
    00000601.jp2: { orderlabel: '16' }
    00000602.jp2: { orderlabel: '17' }
    00000603.jp2: { orderlabel: '18' }
    00000604.jp2: { orderlabel: '19' }
    00000605.jp2: { orderlabel: '' }
    00000606.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000607.jp2: { orderlabel: '2' }
    00000608.jp2: { orderlabel: '' }
    00000609.jp2: { orderlabel: '4' }
    00000610.jp2: { orderlabel: '5' }
    00000611.jp2: { orderlabel: '6' }
    00000612.jp2: { orderlabel: '7' }
    00000613.jp2: { orderlabel: '8' }
    00000614.jp2: { orderlabel: '9' }
    00000615.jp2: { orderlabel: '10' }
    00000616.jp2: { orderlabel: '11' }
    00000617.jp2: { orderlabel: '12' }
    00000618.jp2: { orderlabel: '13' }
    00000619.jp2: { orderlabel: '14' }
    00000620.jp2: { orderlabel: '15' }
    00000621.jp2: { orderlabel: '16' }
    00000622.jp2: { orderlabel: '17' }
    00000623.jp2: { orderlabel: '18' }
    00000624.jp2: { orderlabel: '19' }
    00000625.jp2: { orderlabel: '' }
    00000626.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000627.jp2: { orderlabel: '2' }
    00000628.jp2: { orderlabel: '' }
    00000629.jp2: { orderlabel: '4' }
    00000630.jp2: { orderlabel: '5' }
    00000631.jp2: { orderlabel: '6' }
    00000632.jp2: { orderlabel: '7' }
    00000633.jp2: { orderlabel: '8' }
    00000634.jp2: { orderlabel: '9' }
    00000635.jp2: { orderlabel: '10' }
    00000636.jp2: { orderlabel: '11' }
    00000637.jp2: { orderlabel: '12' }
    00000638.jp2: { orderlabel: '' }
    00000639.jp2: { orderlabel: '14' }
    00000640.jp2: { orderlabel: '15' }
    00000641.jp2: { orderlabel: '16' }
    00000642.jp2: { orderlabel: '17' }
    00000643.jp2: { orderlabel: '18' }
    00000644.jp2: { orderlabel: '19' }
    00000645.jp2: { orderlabel: '20' }
    00000646.jp2: { orderlabel: '21' }
    00000647.jp2: { orderlabel: '22' }
    00000648.jp2: { orderlabel: '23' }
    00000649.jp2: { orderlabel: '' }
    00000650.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000651.jp2: { orderlabel: '' }
    00000652.jp2: { orderlabel: '' }
    00000653.jp2: { orderlabel: '4' }
    00000654.jp2: { orderlabel: '5' }
    00000655.jp2: { orderlabel: '6' }
    00000656.jp2: { orderlabel: '7' }
    00000657.jp2: { orderlabel: '8' }
    00000658.jp2: { orderlabel: '9' }
    00000659.jp2: { orderlabel: '10' }
    00000660.jp2: { orderlabel: '11' }
    00000661.jp2: { orderlabel: '12' }
    00000662.jp2: { orderlabel: '13' }
    00000663.jp2: { orderlabel: '14' }
    00000664.jp2: { orderlabel: '15' }
    00000665.jp2: { orderlabel: '16' }
    00000666.jp2: { orderlabel: '17' }
    00000667.jp2: { orderlabel: '18' }
    00000668.jp2: { orderlabel: '19' }
    00000669.jp2: { orderlabel: '20' }
    00000670.jp2: { orderlabel: '21' }
    00000671.jp2: { orderlabel: '22' }
    00000672.jp2: { orderlabel: '23' }
    00000673.jp2: { orderlabel: '24' }
    00000674.jp2: { orderlabel: '25' }
    00000675.jp2: { orderlabel: '26' }
    00000676.jp2: { orderlabel: '27' }
    00000677.jp2: { orderlabel: '28' }
    00000678.jp2: { orderlabel: '29' }
    00000679.jp2: { orderlabel: '30' }
    00000680.jp2: { orderlabel: '31' }
    00000681.jp2: { orderlabel: '' }
    00000682.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000683.jp2: { orderlabel: '2' }
    00000684.jp2: { orderlabel: '' }
    00000685.jp2: { orderlabel: '4' }
    00000686.jp2: { orderlabel: '5' }
    00000687.jp2: { orderlabel: '6' }
    00000688.jp2: { orderlabel: '7' }
    00000689.jp2: { orderlabel: '8' }
    00000690.jp2: { orderlabel: '9' }
    00000691.jp2: { orderlabel: '10' }
    00000692.jp2: { orderlabel: '11' }
    00000693.jp2: { orderlabel: '12' }
    00000694.jp2: { orderlabel: '13' }
    00000695.jp2: { orderlabel: '14' }
    00000696.jp2: { orderlabel: '15' }
    00000697.jp2: { orderlabel: '16' }
    00000698.jp2: { orderlabel: '17' }
    00000699.jp2: { orderlabel: '18' }
    00000700.jp2: { orderlabel: '19' }
    00000701.jp2: { orderlabel: '20' }
    00000702.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000703.jp2: { orderlabel: '2' }
    00000704.jp2: { orderlabel: '' }
    00000705.jp2: { orderlabel: '4' }
    00000706.jp2: { orderlabel: '5' }
    00000707.jp2: { orderlabel: '6' }
    00000708.jp2: { orderlabel: '7' }
    00000709.jp2: { orderlabel: '8' }
    00000710.jp2: { orderlabel: '9' }
    00000711.jp2: { orderlabel: '10' }
    00000712.jp2: { orderlabel: '11' }
    00000713.jp2: { orderlabel: '12' }
    00000714.jp2: { orderlabel: '13' }
    00000715.jp2: { orderlabel: '14' }
    00000716.jp2: { orderlabel: '15' }
    00000717.jp2: { orderlabel: '16' }
    00000718.jp2: { orderlabel: '17' }
    00000719.jp2: { orderlabel: '18' }
    00000720.jp2: { orderlabel: '19' }
    00000721.jp2: { orderlabel: '20' }
    00000722.jp2: { orderlabel: '21' }
    00000723.jp2: { orderlabel: '22' }
    00000724.jp2: { orderlabel: '23' }
    00000725.jp2: { orderlabel: '24' }
    00000726.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000727.jp2: { orderlabel: '2' }
    00000728.jp2: { orderlabel: '' }
    00000729.jp2: { orderlabel: '4' }
    00000730.jp2: { orderlabel: '5' }
    00000731.jp2: { orderlabel: '6' }
    00000732.jp2: { orderlabel: '7' }
    00000733.jp2: { orderlabel: '8' }
    00000734.jp2: { orderlabel: '9' }
    00000735.jp2: { orderlabel: '10' }
    00000736.jp2: { orderlabel: '11' }
    00000737.jp2: { orderlabel: '12' }
    00000738.jp2: { orderlabel: '13' }
    00000739.jp2: { orderlabel: '' }
    00000740.jp2: { orderlabel: '15' }
    00000741.jp2: { orderlabel: '16' }
    00000742.jp2: { orderlabel: '17' }
    00000743.jp2: { orderlabel: '18' }
    00000744.jp2: { orderlabel: '19' }
    00000745.jp2: { orderlabel: '20' }
    00000746.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000747.jp2: { orderlabel: '2' }
    00000748.jp2: { orderlabel: '' }
    00000749.jp2: { orderlabel: '4' }
    00000750.jp2: { orderlabel: '5' }
    00000751.jp2: { orderlabel: '6' }
    00000752.jp2: { orderlabel: '7' }
    00000753.jp2: { orderlabel: '8' }
    00000754.jp2: { orderlabel: '9' }
    00000755.jp2: { orderlabel: '' }
    00000756.jp2: { orderlabel: '11' }
    00000757.jp2: { orderlabel: '12' }
    00000758.jp2: { orderlabel: '13' }
    00000759.jp2: { orderlabel: '14' }
    00000760.jp2: { orderlabel: '15' }
    00000761.jp2: { orderlabel: '16' }
    00000762.jp2: { orderlabel: '17' }
    00000763.jp2: { orderlabel: '18' }
    00000764.jp2: { orderlabel: '19' }
    00000765.jp2: { orderlabel: '' }
    00000766.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000767.jp2: { orderlabel: '2' }
    00000768.jp2: { orderlabel: '' }
    00000769.jp2: { orderlabel: '4' }
    00000770.jp2: { orderlabel: '' }
    00000771.jp2: { orderlabel: '6' }
    00000772.jp2: { orderlabel: '' }
    00000773.jp2: { orderlabel: '8' }
    00000774.jp2: { orderlabel: '9' }
    00000775.jp2: { orderlabel: '10' }
    00000776.jp2: { orderlabel: '11' }
    00000777.jp2: { orderlabel: '12' }
    00000778.jp2: { orderlabel: '13' }
    00000779.jp2: { orderlabel: '14' }
    00000780.jp2: { orderlabel: '15' }
    00000781.jp2: { orderlabel: '16' }
    00000782.jp2: { orderlabel: '17' }
    00000783.jp2: { orderlabel: '18' }
    00000784.jp2: { orderlabel: '19' }
    00000785.jp2: { orderlabel: '20' }
    00000786.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000787.jp2: { orderlabel: '2' }
    00000788.jp2: { orderlabel: '3' }
    00000789.jp2: { orderlabel: '4' }
    00000790.jp2: { orderlabel: '5' }
    00000791.jp2: { orderlabel: '6' }
    00000792.jp2: { orderlabel: '7' }
    00000793.jp2: { orderlabel: '' }
    00000794.jp2: { orderlabel: '9' }
    00000795.jp2: { orderlabel: '10' }
    00000796.jp2: { orderlabel: '11' }
    00000797.jp2: { orderlabel: '12' }
    00000798.jp2: { orderlabel: '13' }
    00000799.jp2: { orderlabel: '14' }
    00000800.jp2: { orderlabel: '15' }
    00000801.jp2: { orderlabel: '16' }
    00000802.jp2: { orderlabel: '17' }
    00000803.jp2: { orderlabel: '18' }
    00000804.jp2: { orderlabel: '19' }
    00000805.jp2: { orderlabel: '20' }
    00000806.jp2: { label: "MULTIWORK_BOUNDARY" }
    00000807.jp2: { orderlabel: '2' }
    00000808.jp2: { orderlabel: '3' }
    00000809.jp2: { orderlabel: '4' }
    00000810.jp2: { orderlabel: '' }
    00000811.jp2: { orderlabel: '6' }
    00000812.jp2: { orderlabel: '7' }
    00000813.jp2: { orderlabel: '8' }
    00000814.jp2: { orderlabel: '9' }
    00000815.jp2: { orderlabel: '' }
    00000816.jp2: { orderlabel: '' }
    00000817.jp2: { orderlabel: '' }
    00000818.jp2: { orderlabel: '13' }
    00000819.jp2: { orderlabel: '14' }
    00000820.jp2: { orderlabel: '15' }
    00000821.jp2: { orderlabel: '16' }
    00000822.jp2: { orderlabel: '17' }
    00000823.jp2: { orderlabel: '18' }
    00000824.jp2: { orderlabel: '19' }
    00000825.jp2: { orderlabel: '20' }
    00000826.jp2: { label: "BLANK" }
    00000827.jp2: { label: "BLANK" }
    00000828.jp2: { label: "BLANK" }
    00000829.jp2: { label: "BLANK" }
